
{% extends 'base/base.html' %}
{% block title %}Mujer | BELLE D' LUXE{% endblock title %}
{% load static %}

{% block content %}
                <!--! form para el catalogo -->
<div class="row row-cols-1 row-cols-md-3 g-4"> 
{% for product in products %}
    <div class="col">
      <div class="card h-100">
        <img src="{{ product.imagen1.url }}" alt="{{ product.name }}" class="img-fluid">
        <div class="card-body">
          <h5 class="card-title">{{ product.name }}</h5>
          <p class="card-text">{{ product.description }}</p>
          <a href="{% url 'tienda:producto' product.id %}" class="btn btn-outline-info"> Ver </a>
        </div>
      </div>
    </div>
{% endfor %}
</div>


{% endblock content %}